Subject: bug#16163: 24.3.50; segfault at xdisp.c 20044 -- (can not reproduce)

From: Eli Zaretskii <[email-masked]>
Date: Tue, 17 Dec 2013 18:10:43 +0200

> Date: Tue, 17 Dec 2013 11:33:55 +0100
> From: Nicolas Richard <[email-masked]>
> CC: [email-masked]
> 
> > In addition, this seems to be an optimized build, so backtraces are
> > unreliable.  Please try reproducing this in an unoptimized build.
> 
> I'm now rebuilding using :
> 
> CFLAGS=-g3 ./configure --with-x-toolkit=lucid --enable-checking
> 
> Is this correct ?

I hope so.  I usually prefer CFLAGS='-O0 -g3', to leave the compiler
no leeway at all in this matter.